raidhotgenerateerror(8)

NAME
raidhotgenerateerror - mark a disk faulty and remove it from a RAID array

SYNOPSIS
raidhotgenerateerror [--all] [--configfile] [--help] [--version] [-achv] [RAID-ARRAY] [TARGET-DISK] raidsetfaulty [--all] [--configfile] [--help] [--version] [-achv] [RAID-ARRAY] [TARGET-DISK]

DESCRIPTION

raidsetfaulty and raidhotgenerateerror mark an active disk faulty and thus remove it from the RAID array. This is of course dangerous: no array should stay in a 'faulty' state for a long time, a disk failure in that period of time is not recoverable and data might be lost. Nevertheless this utility is a useful extension of administration and hot-plug utilities.

SEE ALSO
raidtab(5), raidstart(8), mkraid(8)